@media screen and (max-width:1800px) {
    .about-inner-text {
        width: 84%
    }
}

@media screen and (max-width:1600px) {
    .mian-form-con::before {
        width: 50%
    }

    .banner-con {
        padding: 190px 0 145px
    }

    .form-clean-box figure {
        width: 140px;
        height: 140px;
        right: -78px
    }

    .form-icon figure img {
        width: 130px
    }
}

@media screen and (max-width:1440px) {
    .mian-form-con::before {
        width: 51%
    }

    .contact-form ul li {
        margin-bottom: 8px
    }

    .form-icon {
        display: none !important
    }

    .generic-list ul,
    .vedio-content .icon {
        margin-bottom: 40px
    }

    .about-static-con {
        padding-bottom: 130px
    }

    .help-con .generic-btn a {
        margin-bottom: 0 !important
    }

    h1 {
        font-size: 84px;
        line-height: 85px
    }

    .generic-btn a i {
        padding-left: 8px
    }

    .generic-btn a {
        padding: 20px 26px;
        margin-bottom: 25px
    }

    .service-content {
        padding: 64px 55px 28px
    }

    .blog-box .owl-stage-outer,
    .service-box .owl-stage-outer {
        margin-bottom: 44px
    }

    .about-content .generic-btn a {
        padding: 20px 27px
    }

    .about-content p {
        margin-bottom: 26px
    }

    .about-content h2 {
        margin-bottom: 20px
    }

    .static-box-item {
        padding: 30px
    }

    .staic-value {
        font-size: 30px;
        line-height: 30px
    }

    .vedio-content h2 {
        margin-bottom: 12px
    }

    .site-map h4,
    .team-content span {
        margin-bottom: 18px
    }

    .slider-box .owl-theme .owl-nav button {
        width: 50px;
        height: 50px
    }

    .form-con h2,
    .slider-box .review-details-box figure {
        margin-bottom: 14px
    }

    .slider-box .review-details-box {
        padding: 50px 63px
    }

    #big {
        margin-bottom: 34px
    }

    .customer-status {
        bottom: -164px
    }

    .footer-item {
        padding-top: 66px;
        padding-bottom: 60px
    }

    .newsletter,
    .pricing-box-item figure {
        margin-bottom: 24px
    }

    .site-map>ul li {
        margin-bottom: 16px
    }

    .header-con {
        padding: 19px 3%
    }

    .form-con {
        padding: 75px 0;
        margin-right: 80px
    }

    .form-con span {
        margin-bottom: 5px
    }

    .form-con p {
        margin-bottom: 28px
    }

    .form-clean-box figure {
        width: 130px;
        height: 130px
    }

    .contact-form ul li input,
    .contact-form ul li textarea {
        padding: 16px 24px 17px
    }

    .contact-form ul {
        gap: 15px 15px;
        margin-bottom: 22px
    }

    .submit-btn i {
        padding-left: 9px
    }

    .submit-btn {
        padding: 18px 30px
    }

    .main-services-item figure {
        margin-bottom: 20px !important
    }

    .home2-header .navbar-expand-lg .navbar-nav {
        gap: 55px
    }

    .main-banner2-title h1 {
        font-size: 70px;
        line-height: 80px;
        margin-bottom: 18px
    }

    .main-banner2-box {
        grid-template-columns: 54% 37%
    }

    .main-banner2-img>figure>img {
        width: 100%
    }

    .main-banner2-img>figure::after {
        width: 400px;
        height: 400px
    }

    .main-banner2-img .about-icon figure {
        top: 125px;
        right: -15px;
        width: 118px;
        height: 118px
    }

    .mission-box h3 {
        font-size: 20px;
        line-height: 28px
    }

    .mission-box {
        width: 88.2%;
        padding: 34px 35px
    }

    .pricing-box-item h3 {
        margin-bottom: 9px
    }

    .plan-value {
        font-size: 42px;
        line-height: 42px;
        margin-bottom: 12px
    }

    .plan-value span {
        font-size: 20px;
        margin-right: 4px
    }

    .pricing-box-item ul {
        margin: 0 auto 32px
    }

    .pricing-box-item {
        padding: 40px 30px 50px
    }

    .testimonials-box .item {
        padding: 46px 25px 46px 35px
    }

    .home3-pricing-box .owl-theme .owl-nav {
        bottom: -20px
    }

    .home3-slider-con .item {
        padding: 34px 45px
    }
}

@media screen and (max-width:1199px) {
    .mian-form-con::before {
        width: 46%;
        background-position: center
    }

    .service-box .owl-stage-outer {
        margin-bottom: 35px
    }

    .newsletter input {
        padding: 15px 65px 16px 15px
    }

    .sub-banner {
        padding: 105px 0 40px
    }

    .sub-banner .banner-wave {
        bottom: -60px
    }

    #search input[type=search] {
        font-size: 32px
    }

    .home3-slider-con .testimonial-box {
        padding: 30px
    }

    .home3-slider-con .testimonial-box p {
        margin-bottom: 8px
    }

    .home3-slider-con .testimonial-box ul {
        margin-bottom: 6px
    }

    .home3-slider-con .testimonial-box ul li i {
        font-size: 12px;
        line-height: 12px
    }

    h1 {
        font-size: 74px;
        line-height: 75px
    }

    .generic-title span {
        font-size: 16px;
        line-height: 16px;
        margin-bottom: 12px;
        color: var(--secondary--color)
    }

    .blog-box-content h4,
    h4 {
        line-height: 22px
    }

    .generic-title {
        width: 56%;
        margin: 0 auto 32px
    }

    .service-content {
        padding: 58px 25px 26px
    }

    .service-small-icon figure {
        width: 90px;
        height: 90px
    }

    .static-con .generic-title {
        width: 70%
    }

    .main-services-box,
    .pricing-box,
    .static-box,
    .team-box {
        gap: 24px
    }

    .static-box-item figure {
        margin: 0 auto 18px
    }

    .contact-form ul,
    .home3-slider-con .client-info-txt figure {
        margin-bottom: 12px
    }

    .team-social ul {
        gap: 5px
    }

    .team-content {
        padding: 20px 5px
    }

    h2 {
        font-size: 36px;
        line-height: 40px
    }

    .slider-box .review-details-box {
        padding: 40px 43px
    }

    .slider-box .owl-theme .owl-nav button {
        width: 45px;
        height: 45px
    }

    .blog-box-content {
        padding: 20px 15px
    }

    .footer-box {
        gap: 38px;
        grid-template-columns: 29.1% 12.8% 17% 28.83%
    }

    .footer-item {
        padding-top: 56px;
        padding-bottom: 50px
    }

    .footer-info {
        padding-left: 34px;
        padding-right: 34px
    }

    h4 {
        font-size: 18px
    }

    .newsletter button {
        width: 40px;
        height: 40px
    }

    .form-clean-box figure {
        top: 72px;
        width: 100px;
        height: 100px;
        right: -58px
    }

    .form-clean-box figure img {
        width: 60px
    }

    .form-con {
        width: 100%;
        margin-right: 0;
        padding: 55px 47px
    }

    .contact-form ul li textarea {
        resize: none;
        height: 98px
    }

    .contact-form ul {
        gap: 15px 15px
    }

    .contact-form ul li input,
    .contact-form ul li textarea {
        padding: 13px 24px 14px
    }

    .main-services-item {
        padding: 26px
    }

    .main-services-item p {
        margin-bottom: 16px
    }

    .contact-con .contact_info .form-group,
    .help-title h2 {
        margin-bottom: 28px
    }

    .generic-btn a {
        padding: 18px 22px
    }

    .mission-box h3 {
        font-size: 18px;
        line-height: 20px
    }

    .mission-box {
        width: 88.2%;
        padding: 24px 25px;
        gap: 16px
    }

    .home3-pricing-title h2,
    .pricing-box-item>span {
        margin-bottom: 18px
    }

    .pricing-box-item ul {
        margin: 0 auto 22px
    }

    .pricing-box-item {
        padding: 30px 20px
    }

    .plan-value {
        font-size: 38px;
        line-height: 38px;
        margin-bottom: 10px
    }

    .testimonials-box .item {
        padding: 36px 15px
    }

    .testimonials-box .owl-stage-outer {
        margin-bottom: 30px
    }

    .faq-box .card-header .btn-link {
        font-size: 17px;
        line-height: 17px
    }

    .home3-pricing-title p {
        padding-right: 0
    }

    .home3-pricing-box .owl-carousel .owl-nav button {
        width: 50px;
        height: 50px
    }

    .home3-pricing-box .owl-theme .owl-nav {
        gap: 10px
    }

    .blog-box .owl-carousel .owl-item img {
        width: 100%
    }

    .home3-slider-con .item {
        padding: 24px 12px;
        gap: 15px
    }

    .contact-con .contact-box {
        padding: 35px 25px;
        margin-bottom: 20px
    }

    .contact-con .contact-box .box-content {
        padding-left: 28px
    }

    .contact-con .contact-box h4 {
        margin-bottom: 10px
    }

    .contact-con .contact_info input {
        width: 298px;
    }

    .contact-con .contact_info textarea {
        padding: 14px 25px
    }

    .contact-con .contact_info textarea {
        height: 180px
    }
    .case_studies_section .case_studies_box {
    height: 300px !important;
}
}

@media screen and (min-width:1110px) and (max-width:1199px) {
    .mian-form-con::before {
        width: 42%
    }

    .form-clean-box figure {
        right: -109px
    }
}

@media screen and (max-width:991px) {
    .contact-con .contact_info input {
        width: 100%;
    }

    .static-box,
    .team-box {
        grid-template-columns: 48% 48%
    }

    .service-box .owl-stage-outer {
        margin-bottom: 30px
    }

    .owl-theme .owl-dots .owl-dot span {
        width: 10px;
        height: 10px;
        margin: 0 -2px
    }

    .owl-theme .owl-dots .owl-dot.active span {
        width: 14px;
        height: 14px
    }

    .mian-form-con::before {
        width: 47%
    }

    .contact-form ul li textarea {
        border-radius: 18.5px
    }

    .servicespage-con {
        padding-top: 40px !important
    }

    .main-services-item img {
        width: 40px
    }

    .faq-box .card-header .btn-link {
        padding: 20px 40px 20px 20px
    }

    .faq-box .card-header .btn-link::after {
        top: 34%
    }

    .faq-box .card-body {
        padding: 0 20px 20px
    }

    .pricing-box-item li {
        font-size: 12px;
        margin-bottom: 10px
    }

    .pricing-box-item li i {
        top: 2px;
        position: relative
    }

    .home3-services .main-services-item:last-child,
    .servicesdetail-con .main-services-item:last-child {
        grid-column: 1/-1;
        width: 345px;
        margin: 0 auto
    }

    #search input[type=search] {
        font-size: 28px
    }

    .home3-slider-con .testimonial-box {
        padding: 25px
    }

    .home3-slider-con .testimonial-box .testimonial-personimage {
        width: 100%;
        float: none
    }

    .home3-slider-con .testimonial-box .testimonial-personimage img {
        width: 75px !important;
        margin-bottom: 10px
    }

    .home3-slider-con .testimonial-box .content {
        width: 100%;
        padding-left: 0
    }

    .home3-slider-con .testimonial-box p {
        margin-bottom: 6px
    }

    .home3-slider-con .testimonial-box ul {
        margin-bottom: 4px
    }

    h1 {
        font-size: 54px;
        line-height: 55px
    }

    .generic-btn a {
        padding: 17px 16px;
        margin-bottom: 20px
    }

    h2 {
        font-size: 30px;
        line-height: 36px
    }

    .about-static-content p,
    .service-content p {
        margin-bottom: 16px
    }

    .service-content h3 {
        margin-bottom: 11px
    }

    .about-static .static-box-item small,
    .generic-list ul li,
    .plan-value small {
        font-size: 14px;
        line-height: 14px
    }

    .generic-list ul {
        gap: 10px 15px;
        margin-bottom: 20px;
        grid-template-columns: 47% 48%
    }

    .about-content .generic-btn a {
        padding: 16px 17px
    }

    .static-box {
        gap: 24px
    }

    .static-box-item figure {
        margin: 0 auto 14px
    }

    .about-static .staic-value,
    .staic-value {
        font-size: 24px;
        line-height: 24px
    }

    .static-box-item {
        padding: 24px 12px
    }

    .vedio-content p {
        padding: 0 50px
    }

    .review-details-box p {
        font-size: 16px;
        line-height: 24px
    }

    .slider-box .review-details-box {
        padding: 28px 23px
    }

    .customer-status {
        bottom: -154px
    }

    .blog-box .owl-stage-outer {
        margin-bottom: 34px
    }

    .about-static-content h2,
    .form-con h2,
    .home3-pricing-title h2,
    .main-services-item p {
        margin-bottom: 12px
    }

    .form-con p {
        margin-bottom: 18px;
        padding-right: 0;
        font-size: 14px;
        line-height: 20px
    }

    .contact-form ul {
        gap: 12px 9px;
        margin-bottom: 12px
    }

    .form-clean-box figure {
        width: 90px;
        height: 90px;
        right: -46px;
        top: 20px
    }

    .form-clean-box figure img {
        width: 50px
    }

    .form-con {
        width: 100%;
        margin-right: 0;
        padding: 45px 30px
    }

    .contact-form ul li input,
    .contact-form ul li textarea {
        padding: 11px 14px 12px
    }

    .submit-btn {
        padding: 16px 20px
    }

    .main-services-box {
        grid-template-columns: repeat(2, 1fr)
    }

    .main-services-item figure {
        margin-bottom: 16px !important
    }

    .main-services-item h3 {
        margin-bottom: 10px
    }

    .about-static .static-box {
        gap: 19px
    }

    .staic-sign {
        font-size: 16px;
        top: -7px
    }

    .about-static-box {
        gap: 23px;
        grid-template-columns: 48% 48.65%
    }

    .about-static-content span {
        margin-bottom: 5px
    }

    .mission-box h3 {
        font-size: 16px;
        line-height: 20px
    }

    .mission-box {
        width: 100%;
        padding: 20px 15px
    }

    .pricing-box {
        gap: 18px
    }

    .pricing-box-item>span {
        margin-bottom: 16px;
        font-size: 14px;
        line-height: 20px
    }

    .pricing-box-item figure {
        margin-bottom: 14px
    }

    .plan-value {
        font-size: 32px;
        line-height: 32px
    }

    .plan-value span {
        font-size: 16px;
        margin-right: 2px
    }

    .pricing-box-item {
        padding: 20px 15px 25px
    }

    .pricing-box-item .generic-btn a {
        font-size: 12px;
        line-height: 12px;
        padding: 16px 27px;
        margin-bottom: 0 !important
    }

    .client-info-txt figure,
    .contact-con .contact-box h4,
    .home3-pricing-title span {
        margin-bottom: 8px
    }

    .testimonials-box .item {
        padding: 30px 15px
    }

    .testimonials-content p {
        margin-bottom: 18px;
        font-size: 14px;
        line-height: 20px
    }

    .home3-pricing-box .owl-carousel .owl-stage-outer,
    .testimonials-box .owl-stage-outer {
        margin-bottom: 20px
    }

    #accordion .card {
        margin-bottom: 15px !important
    }

    .home2-header .navbar-expand-lg .navbar-nav {
        padding-right: 0;
        border-right: none
    }

    .main-banner3-title p {
        margin-bottom: 22px
    }

    .main-banner3-con {
        padding: 130px 0 250px
    }

    .home3-pricing-box {
        gap: 20px;
        text-align: center;
        grid-template-columns: 100%
    }

    .home3-pricing-box .owl-theme .owl-nav {
        left: 0;
        bottom: 0;
        position: relative;
        justify-content: center
    }

    .home3-pricing-title p {
        padding-right: 0;
        margin-bottom: 0
    }

    .home3-slider-con .item {
        flex-direction: column
    }

    .contact-con .contact_info {
        text-align: center;
        margin-bottom: 30px
    }

    .contact-con .contact-box {
        width: 55%;
        padding: 30px;
        margin: 0 auto 20px;
        text-align: left
    }

    .contact-con .contact_info .form-group {
        margin-bottom: 25px;
        width: 100%;
    }

    .contact-con .contact_info input,
    .contact-con .contact_info textarea {
        width: 100%;
        padding: 12px 20px
    }

    .contact-con .contact_info textarea {
        height: 150px
    }

    .contact-con .contact_info .submit_now {
        padding: 20px 30px
    }
}

@media screen and (min-width:960px) and (max-width:991px) {
    .mian-form-con::before {
        width: 45%
    }

    .form-clean-box figure {
        right: -65px
    }
}

@media screen and (max-width:767px) {
    .banner-title ul li i {
        font-size: 14px;
        width: 40px;
        height: 40px;
        line-height: 40px
    }

    .banner-con {
        padding: 65px 0 20px
    }

    .banner-con .waves {
        max-height: 65px;
        min-height: 70px
    }

    .mian-form-con::after {
        background-image: none
    }

    .form-clean-box figure,
    .form-img,
    .mian-form-con::before {
        display: none
    }

    .form-con,
    .home3-about-con .home3-about-content-box {
        text-align: center
    }

    .servicespage-con {
        padding-top: 22px !important
    }

    .main-services-item {
        padding: 20px;
        text-align: center
    }

    .home3-about-content-box .generic-btn a {
        padding: 17px 22px;
        margin-bottom: 0
    }

    .pricing-box-item li {
        font-size: 14px
    }

    .pricing-box-item li i {
        top: 0
    }

    .pricing-con .pricing-box-item:last-child {
        grid-column: 1/-1;
        width: 244px;
        margin: 0 auto
    }

    #search input[type=search] {
        font-size: 24px
    }

    .mission-box img {
        width: 50px
    }

    .mission-box {
        width: 510px
    }

    .home3-services .main-services-item:last-child {
        width: 244px
    }

    .home3-slider-con .testimonial-box {
        padding: 20px
    }

    h1 {
        font-size: 44px;
        line-height: 45px
    }

    .generic-title {
        width: 63%;
        margin: 0 auto 22px
    }

    h2 {
        font-size: 26px;
        line-height: 28px
    }

    .service-content {
        padding: 48px 15px 16px
    }

    .service-small-icon {
        bottom: -36px
    }

    .review-details-box p,
    body {
        font-size: 14px;
        line-height: 22px
    }

    .generic-btn a,
    .team-social ul li a i {
        font-size: 12px
    }

    .service-box .owl-stage-outer {
        margin-bottom: 24px
    }

    .generic-btn a {
        line-height: 12px
    }

    .generic-list ul {
        justify-content: center
    }

    .static-box {
        gap: 20px;
        text-align: left
    }

    .vedio-content p {
        font-size: 14px;
        line-height: 22px;
        padding: 0
    }

    .main-services-box,
    .team-box {
        gap: 20px
    }

    .home3-pricing-box .owl-carousel .owl-stage-outer,
    .newsletter,
    .team-content span,
    .testimonials-content>figure {
        margin-bottom: 14px
    }

    .slider-box .owl-theme .owl-nav button {
        width: 35px;
        height: 35px
    }

    .customer-status h5 {
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 8px
    }

    #thumbs .owl-item img,
    .contact-con .contact_info input,
    .contact-con .contact_info textarea {
        width: 100%
    }

    #thumbs figure {
        width: 43px;
        height: 43px
    }

    .footer-con {
        padding: 40px 0
    }

    .copyright {
        padding: 14px 0
    }

    .form-box {
        grid-template-columns: 100%
    }

    .form-item {
        order: 2
    }

    .pricing-box {
        gap: 20px;
        grid-template-columns: 48% 48%
    }

    .client-info-txt h6 {
        margin-bottom: 4px
    }

    .home3-pricing-box .owl-carousel .owl-nav button {
        width: 40px;
        height: 40px
    }

    .home3-slider-con .item {
        padding: 22px 20px
    }

    .contact-con .contact-box {
        width: 66%
    }

    .contact-con .contact-box h4 {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 6px
    }

    .contact-con .contact_info .form-group {
        margin-bottom: 20px;
        margin-right: 0 !important;
        float: none !important
    }

    .contact-con .contact_info textarea {
        height: 130px
    }

    .contact-con .contact_info .submit_now {
        padding: 16px 20px
    }
    .main-services-con5 .main-services-item figure{
        display: flex;
        justify-content: center;
    }
}

@media screen and (max-width:575px) {
    .owl-theme .owl-dots .owl-dot span {
        margin: 0 -3px
    }

    .blog-con .item,
    .service-con .item {
        margin: 0 auto
    }

    .blog-box-item,
    .service-item {
        width: 330px;
        margin: 0 auto;
        display: block
    }

    .static-box-item,
    .team-box {
        width: 330px;
        margin: 0 auto
    }

    .about-content .generic-list ul {
        width: 330px
    }

    .slider-box .review-details-box {
        padding: 24px 20px;
        width: 90%
    }

    .slider-box .owl-theme .owl-nav {
        margin-top: 35px;
        position: relative
    }

    .slider-box .owl-theme .owl-nav button.owl-prev {
        left: -6px;
        position: relative
    }

    .slider-box .owl-theme .owl-nav button.owl-next {
        right: -6px;
        position: relative
    }

    .slider-box .lower-images {
        top: -32px
    }

    .customer-status {
        bottom: -180px;
        width: 100%
    }

    .footer-box .footer-item:last-child,
    .footer-info {
        grid-column: 1/-1
    }

    .footer-con .site-map>ul li {
        margin-bottom: 12px
    }

    .footer-con .site-map>ul li i {
        padding-right: 6px
    }

    .pricing-box-item {
        width: 330px !important;
        margin: 0 auto
    }

    .generic-title,
    .home3-services .main-services-item:last-child,
    .servicesdetail-con .main-services-item:last-child,
    .static-con .generic-title {
        width: 100%
    }

    #search input[type=search] {
        font-size: 20px;
        width: 300px;
        margin-left: 30px
    }

    .mission-box img {
        width: 45px
    }

    .mission-box {
        width: 320px
    }

    .home3-slider-con .testimonial-box {
        padding: 20px;
        width: 100%;
        margin: 0 auto
    }

    .home3-slider-con .testimonial-box .testimonial-personimage img {
        width: 75px !important;
        margin-bottom: 10px
    }

    .home3-slider-con .testimonial-box p {
        line-height: 22px;
        margin-bottom: 4px
    }

    .home3-slider-con .testimonial-box ul li i {
        font-size: 10px;
        line-height: 10px
    }

    .home3-slider-con .testimonial-box .name {
        font-size: 14px;
        margin-bottom: -4px
    }

    .home3-slider-con .testimonial-box .review,
    .submit-btn {
        font-size: 12px
    }

    .home3-slider-con .testimonials-box .owl-carousel .owl-item {
        display: block
    }

    h1 {
        font-size: 34px;
        line-height: 35px
    }

    .about-img {
        width: 300px;
        margin: 0 auto
    }

    h2 {
        font-size: 24px;
        line-height: 26px
    }

    .padding-top {
        padding-top: 40px
    }

    .padding-bottom {
        padding-bottom: 40px
    }

    .generic-title span {
        font-size: 14px;
        line-height: 14px;
        margin-bottom: 10px
    }

    .contact-form ul,
    .pricing-box,
    .static-box,
    .team-box {
        grid-template-columns: 100%
    }

    .customer-status h5 {
        font-size: 16px;
        line-height: 16px;
        margin-bottom: 8px
    }

    .quote-btn {
        display: none
    }

    .form-con {
        padding: 40px 15px
    }

    .submit-btn {
        line-height: 12px
    }

    .generic-btn a {
        padding: 14px 16px
    }

    #back-to-top-btn {
        right: 30px;
        width: 45px;
        height: 45px
    }

    #back-to-top-btn::after {
        font-size: 14px;
        line-height: 40px
    }

    .main-services-item figure {
        margin-bottom: 12px !important
    }

    .contact-con .contact-box {
        width: 330px;
        padding: 20px;
        margin-bottom: 15px
    }

    .contact-con .contact_info input,
    .contact-con .contact_info textarea {
        padding: 10px 16px
    }

    .contact-con .contact_info textarea {
        height: 100px
    }

    .contact-con .contact_info .submit_now {
        padding: 14px 20px
    }

    .main-services-box1 {
        grid-template-columns: repeat(1, 1fr);
    }
}